Subject: Re: bug#17234: 24.3.50; overlay priority : cons cells make an error in ediff

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Apr 2014 08:30:33 -0400

>> [...] the notion of the "priority" of an overlay was changed : it can
>> now be a cons cell (which holds a priority and a secondary priority).
> [...]
>> At (info "(elisp) Overlay Properties") however it is said that the
>> priority "should be a non-negative integer".
> What about the documentation/NEWS aspect?

The new feature was introduced specifically for the region handling, and
I'm not yet convinced I'm satisfied with it, so I'd rather not
document it for now.

        Stefan